﻿.block__quote {
    padding: var(--padding-lg) 0;
}

    .block__quote blockquote {
        font-family: var(--headerfont);
        font-size: 4.8rem;
        margin: 0 1.5rem;
    }

        .block__quote blockquote:before {
            content: '“';
            position: absolute;
            transform: translateX(-2rem);
            color: var(--bordercolor);
        }

        .block__quote blockquote:after {
            content: '”';
            position: absolute;
            transform: translateX(.5rem);
            color: var(--bordercolor);
        }

        .block__quote blockquote:has(+p) {
            margin-bottom: 1rem;
        }

    .block__quote p {
        margin-left: 1.5rem;
    }

@media(min-width: 992px) {
    .block__quote blockquote {
        font-size: 7.2rem;
        margin: 0;
    }

        .block__quote blockquote:before {
            transform: translateX(-3rem);
        }

        .block__quote blockquote:after {
            transform: translateX(1rem);
        }

        .block__quote blockquote:has(+p) {
            margin-bottom: 3rem;
        }

    .block__quote p {
        margin-left: 0;
    }
}
